/*
 * @Author: zc
 * @description 知识管理 规范
 */
import request from '@/utils/request';
/**
 * @description 知识编写规范查询
 * @param {object} params
 * @return {*}
 */
export const standardInfo = (params?: object) => {
	return request({
		url: '/api/v1/KnowledgeCommon/info-standard',
		method: 'get',
		params,
	});
};
/**
 * @description 知识编写规范修改
 * @param {object} data
 * @return {*}
 */
export const standardUpdate = (data: object) => {
	return request({
		url: '/api/v1/KnowledgeCommon/update-standard',
		method: 'put',
		data,
	});
};
